import httpRequest from '@/utils/axios'

// 获取首页数据
export function getHomeData() {
  return httpRequest.get('/api/psp/v1/index/index')
}
// 获取导学视频列表
export function getVideoList(params?: { page_size: number; page: number }) {
  return httpRequest.get('/api/psp/v1/learning/video-list', { params })
}

// 获取课程列表
export function getCourseList(params?: { page_size: number; page: number }) {
  return httpRequest.get('/api/psp/v1/learning/course-list', { params })
}
