import httpRequest from '@/utils/axios'

// 获取课程列表
export function getCourseList(params: { page_size: number; page: number }) {
  return httpRequest.get('/api/psp/v1/learning/course-list', { params })
}

// 获取课程列表
export function getCourseView(params: { id: string }) {
  return httpRequest.get('/api/psp/v1/learning/course-view', { params })
}

// 获取课程列表
export function getChapterView(params: { chapter_id: string; page_size?: number; page?: number }) {
  return httpRequest.get('/api/psp/v1/learning/chapter-view', { params })
}
// 打卡
export function coursePublish(data: {
  chapter_id: string
  course_id: string
  content: string
  title?: string
  file?: string
}) {
  return httpRequest.post('/api/psp/v1/learning/upload', data)
}
